body {margin: 0px auto;}
ul,li{list-style-type: none;}
.tyhead a:link    {color: #333; text-decoration: none;font-size:12px; font-family:"ËÎÌå"; line-height: 20px;}
.tyhead a:visited {color: #333; text-decoration: none;font-size:12px; font-family:"ËÎÌå"; line-height: 20px;}
.tyhead a:hover   {color: #c00; text-decoration: none;font-size:12px; font-family:"ËÎÌå"; line-height: 20px;}
.tyhead a:active  {color: #c00; text-decoration: none;font-size:12px; font-family:"ËÎÌå"; line-height: 20px;}

.tyhead           {background:#fff; width:1000px; height:55px; overflow:visible; margin: 0px auto; clear:both;}
.tyhead .qllogo   {width:145px; height:55px; margin:0px 10px 0px 10px; float:left; }
.tyhead .qlcolumn {width:804px; vertical-align:middle; overflow:hidden; float:left; }
.tyhead .qlcolumn ul {height:23px; margin:0; padding:0; border:0;}
.tyhead .qlcolumn li {float:left; padding-right:10px;}

.tyhead .qlcolumn #nav1,.tyhead .qlcolumn .nav2,.tyhead .qlcolumn .nav3,.tyhead .qlcolumn .nav4,.tyhead .qlcolumn .nav6,.tyhead .qlcolumn .nav7{height:46px; overflow:hidden; float:left; margin:6px 0px 3px 10px;}
.tyhead .qlcolumn #nav1  {width:140px; }
.tyhead .qlcolumn .nav2  {width:140px; }
.tyhead .qlcolumn .nav3  {width:70px; }
.tyhead .qlcolumn .nav5  {width:150px; height:46px; overflow:hidden; float:left; margin:6px 0px 3px 0px;}
.tyhead .qlcolumn .nav6  {width:35px; }
.tyhead .qlcolumn .nav7  {width:83px; }
.tyhead .qlcolumn .nav4  {width:1px; height:33px; background:#999; margin:12px 3px auto 0px;}

.tyheadline {width:930px; border-bottom:1px solid #ccc; margin: 0px auto; clear:both; line-height:0px;}